[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: libcrypto.so.0 !!!!!! PLS HELP



openssl

In fact, you can do a search and find the rpm package in question on
www.rpmfind.net


Liguo (Leo)




mohamedou wrote:
> 
> ----- Original Message -----
> From: "Zufar Mulyukov" <zufar ucsd edu>
> To: <redhat-install-list redhat com>
> Sent: Wednesday, February 28, 2001 12:54 AM
> Subject: Re: libcrypto.so.0 !!!!!! PLS HELP
> 
> > install SSL package
> Wich rpm is this ? pls
> > Regards,
> > Zufar
> > > I need to install
> > > php-imap-3.0.18-6.2horde1.rpm
> > > But failed dependencies because of:
> > > -libcrypto.so.0
> > >> -libssl.so.0
> > > What is this and how can I install them???
> > >
> >
> >
> >
> > _______________________________________________
> > Redhat-install-list mailing list
> > Redhat-install-list redhat com
> > https://listman.redhat.com/mailman/listinfo/redhat-install-list
> >
> 
> _______________________________________________
> Redhat-install-list mailing list
> Redhat-install-list redhat com
> https://listman.redhat.com/mailman/listinfo/redhat-install-list





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]